﻿@model GalleryImageCreateModel
<div>
    <input type="file" multiple="multiple" name="upload" id="uploadFile" />
    <input type="hidden" id="adId" value="@Model.AdId" />
    <input type="button" value="Upload" id="uploadImages" />
</div>